BLS(8)

NAME
 bls - Bacula's 'Tape LS'

SYNOPSIS
bls [options] <device-name>

DESCRIPTION
This manual page documents briefly the bls command.

OPTIONS
A summary of options is included below.

-?  Show version and usage of program.

-b bootstrap
    Specify a bootstrap file.

-c config
    Specify configuration file.

-d nn
    Set debug level to nn.

-e <file>
    Specify exclude list file

-i <file>
    Specify include list file

-j  List jobs

-k  List blocks

(no -j or -k option)
    List saved files

-L  Dump label

-p  Proceed despite errors

-V volumes
    Specify volume names (separated by '|').

-v  Set verbose mode.

SEE ALSO
bscan(8), bextract(8).

AUTHOR
This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net>.